@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------
#A88D00
-----------------------------------------------*/

/*-----------------------------------------------
  detail
-----------------------------------------------*/
.__detail .head {
font-size: 1.75rem;
font-weight: 700;
line-height: 1.4;
}
.__detail .date {
margin-top: 0.25em;
font-size: 0.875rem;
}
.__detail .category {
width: fit-content;
margin-top: 0.5em;
padding: 0 0.5em;
font-size: 0.875rem;
border: 1px solid #000;
border-radius: 3em;
}
.__detail .photo {
max-width: 100%;
max-height: 400px;
object-fit: contain;
}
.__detail .detail img {
max-width: 100%;
}
.__detail .detail strong {
font-weight: 700;
}
.__detail .detail a {
color: #A88D00;
text-decoration: underline;
}
@media screen and (max-width: 800px) {
	.__detail .head {
	font-size: 1.5rem;
	}
}

